Source: python-irodsclient
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Olivier Sallou <osallou@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-defusedxml <!nocheck>,
               python3-prettytable,
               python3-setuptools,
               python3-xmlrunner <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-irodsclient
Vcs-Git: https://salsa.debian.org/python-team/packages/python-irodsclient.git
Homepage: https://github.com/irods/python-irodsclient

Package: python3-irodsclient
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Client API for iRods
 iRODS is an open source distributed data management system.
 This is a client API implemented in Python 3
